---
title: Trondheim
url: https://trv.no/
howto:
  en: |
    - Go to <https://trv.no/plan/> and search for your address.  
    - Copy the link address of `Legg til i kalender (iCal)` to get a webcal link.
    - Replace the `url` in the example configuration with this link.
test_cases:
  Asalvegen 1A:
    url: webcal://trv.no/calendar/002cac88-e10d-4138-b4d6-d3494d892f4b
